%define plugin hddtemp

Name: gkrellm-%plugin
Version: 0.2
Release: alt0.32

Summary: GKrellM hddtemp plugin
Summary(ru_RU.KOI8-R):  hddtemp  GKrellM
License: GPL
Group: Monitoring
Url: http://coredump.free.fr/linux/hddtemp.php
Source: %name-0.2.tar.gz

Requires: gkrellm >= 2.0, hddtemp >= 0.3
# Automatically added by buildreq on Wed Jul 02 2003
BuildRequires: glib2-devel libatk-devel libgtk+2-devel libpango-devel pkgconfig
BuildRequires: gkrellm-devel >= 2.0
BuildPreReq: pkgconfig

%description
Hddtemp gkrellm plugin is a small utility that gives you
the temperature of your hard drive by reading S.M.A.R.T.
informations (for drives that support this feature).

%description -l ru_RU.KOI8-R
 gkrellm hddtemp -   ,  
   ,  S.M.A.R.T.-
(  ,   ).

%prep
%setup -q -n %name-%version

%build
%make_build

%install
mkdir -p %buildroot%_libdir/gkrellm2/plugins
%make_install install PLUGIN_DIR=%buildroot%_libdir/gkrellm2/plugins INSTALL_PREFIX=%buildroot

%files
%doc COPYING README
%_libdir/gkrellm2/plugins/%plugin.so

%changelog
* Wed Jul 02 2003 Andrey Brindeew <abr@altlinux.ru> 0.2-alt0.32
- BuildRequires updated

* Sun Jun 29 2003 Andrey Brindeew <abr@altlinux.ru> 0.2-alt0.31
- Specfile's description fixed. Translated to Russian.
- Rebuilded with gkrellm 2.1.12a

* Tue May 13 2003 Andrey Brindeew <abr@altlinux.ru> 0.2-alt0.3
- Rebuild

* Fri Mar 14 2003 Andrey Brindeew <abr@altlinux.ru> 0.2_beta-alt0.2
- First build for ALT Linux
